Page MenuHomePhabricator

Notifications have small font in Modern skin
Closed, ResolvedPublic

Description


The notifications when you click the Alerts or Notices icon have a very small font today in the Modern skin but not any other skin.
Tested in Firefox at enwiki at commons.

It was reported at https://en.wikipedia.org/wiki/Wikipedia_talk:Notifications#Shrunken_notifications by a user saying it started overnight so it may something in https://www.mediawiki.org/wiki/MediaWiki_1.31/wmf.15 which enwiki got yesterday.

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : masterModern: Make the text less bloody tiny

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 5 2018, 8:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
PrimeHunter updated the task description. (Show Details)Jan 5 2018, 8:40 PM
matmarex added a subscriber: matmarex.

Probably caused by recent changes in Echo: 77acb5b3eef90bd062a990cf0c0f91d8fd7ece79

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 8 2018, 6:42 PM
matmarex updated the task description. (Show Details)Jan 8 2018, 6:42 PM

@Etonkovidova says there might be a font size issue in Monobook too.

Etonkovidova added a comment.EditedJan 16 2018, 10:19 PM

Monobook displays notification with a normal size font:

The invite guide displays rather a small font - filed as T184574

Mooeypoo added a subscriber: Mooeypoo.

We've moved the notification layer to a global overlay. Vector and Monobook are working, Modern is not supported.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 8 2018, 10:40 PM
238482n375 set Security to Software security bug.Jun 15 2018, 8:04 AM
238482n375 added a project: Security.
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
238482n375 added a subscriber: 238482n375.

SG9tZVBoYWJyaWNhdG9yCk5vIG1lc3NhZ2VzLiBObyBub3RpZmljYXRpb25zLgoKICAgIFNlYXJjaAoKQ3JlYXRlIFRhc2sKTWFuaXBoZXN0ClQxOTcyODEKRml4IGZhaWxpbmcgd2VicmVxdWVzdCBob3VycyAodXBsb2FkIGFuZCB0ZXh0IDIwMTgtMDYtMTQtMTEpCk9wZW4sIE5lZWRzIFRyaWFnZVB1YmxpYwoKICAgIEVkaXQgVGFzawogICAgRWRpdCBSZWxhdGVkIFRhc2tzLi4uCiAgICBFZGl0IFJlbGF0ZWQgT2JqZWN0cy4uLgogICAgUHJvdGVjdCBhcyBzZWN1cml0eSBpc3N1ZQoKICAgIE11dGUgTm90aWZpY2F0aW9ucwogICAgQXdhcmQgVG9rZW4KICAgIEZsYWcgRm9yIExhdGVyCgpFVzZSC3IERpc2NsYWltZXIgtyBDQy1CWS1TQSC3IEdQTApZb3VyIGJyb3dzZXIgdGltZXpvbmUgc2V0dGluZyBkaWZmZXJzIGZyb20gdGhlIHRpbWV6b25lIHNldHRpbmcgaW4geW91ciBwcm9maWxlLCBjbGljayB0byByZWNvbmNpbGUu

Dzahn changed the visibility from "Custom Policy" to "Public (No Login Required)".
Dzahn removed a subscriber: 238482n375.
Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 10:52 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 11:06 PM

Change 519588 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/extensions/Echo@master] Modern: Make the text bloody tiny

https://gerrit.wikimedia.org/r/519588

Change 519588 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Modern: Make the text less bloody tiny

https://gerrit.wikimedia.org/r/519588

Isarra closed this task as Resolved.Jun 29 2019, 3:29 AM
Isarra claimed this task.